Subject: [NEXTEL-1] Re:[Tower-pro] Re:Question on VSWR Alarms & RBS 2102

From: Marcel <[email-masked]>
Date: Fri, 17 Jan 2003 02:32:24 -0500

I'm familiar with the RBS 2102 it's a 1900 Mhz GSM BTS in an outdoor cabinet, Correct?? Is
the carrier AT&T or T-Mobile or one of their affiliates?

Unfortunately the only documentation I have is not going to help you, however I'm sending
your message over to a few other group whom I'm sure can help you.

If it is a AT&T (or similar) system I can have one of their field techs call you to walk
you through. He is a good guy and I'm sure he will be able to help.

Marcel

[email-masked] wrote:

> Also, I do have access by computer to the RBS.  I did ask, and there were no
> recent SW updates.  I will look into the parameters.

[email-masked] wrote:

> Thanks for the information Art!
>
> Marcel, I am  using an Ericcson RBS 2102 Base Station.
>
> I thank you both for your information and rapid response!

"marcel_rf1 " wrote:

> Art gave you a good overview of VSWR so I think you are covered there.
> VSWR alarms are a pain, especially the intermittent ones.
>
> Seems that you swapped most of the hardware out so you might have to
> dig a little deeper.
>
> I do not know if you have full access to the BTS, but if you do, place
> that unit in test mode. This is normally accomplished by using A
> laptop, procom (or some other software) to communicate to the BTS via
> a COM port. Since this is the last BTS it may get the least amount of
> traffic and may have an internal fault.
>
> If you do not have access get the local tech to come to the site to
> help you out (offer the tech lunch if he does you a favor)
>
> Once in you need to verify the parameter settings. This can also be
> done remotely  via the OMC at the switch. Get a print out from the
> switch people. Most BTS unit use simple commands like "Get Power",
> "Set Power", etc. An invalid parameter change could send the unit into
> fault. I would ask if there has been any new software loads or
> parameter changes lately at the site. Ask if any other sites have a
> similar problem. Being a good detective is just as important as being
> a good tech.
>
> I do not know which technology or manufacture you are using but you
> may be able to do a simple BTS swap to narrow down the problem.
>
> If you give me some specifics on the make and model, I might be able
> to find a simple troubleshooting flow chart.
>
> Marcel
>
> --- In [email-masked], <art@n...> wrote:
> >       I am not all that familiar with all the cellular jargon, but
> here goes...
> >
> > When an antenna is perfectly tuned, almost all of the RF energy
> radiates
> > from it into the air.
> >
> > Most radio systems consider an antenna system perfect when its
> impedance is
> > equal to the 50 ohm output impedance of the transmitter. i.e.
> 50ohms:50ohms
> > = 1:1 Standing-Wave-Ratio or no reflected power.
> >
> > As an antenna system gets farther from 50 ohms, some of the energy
> doesn't
> > get radiated, rather it flows backwards down the transmission line
> toward
> > the transmitter. It is similar to a wave in a swimming pool hitting
> the
> > wall, and bouncing back toward the source.
> >
> > SWR is the RATIO of the antenna impedence to the transmitter
> impedence, and
> > it is also the ratio of forward power to reflected power. Either
> system can
> > be used to determine SWR.
> >
> > VSWR is the ratio of just the voltages involved, not the power.
> >
> > If an antenna (plus transmission line) presents an impedence of
> either 25 or
> > 100 ohms, then the SWR would be reported as 2:1. VSWR is the ratio
> of
> > maximum voltage (rather than power) to minimum voltage along the
> feed line.
> >
> > An example would be a 3:1 SWR represents about 25 percent of the
> power
> > reflecting back into the transmitter.
> >
> >       Sometimes large amounts of RF energy can be coupled into the
> antenna system
> > under test, from nearby transmitting antennas. Since the equipment
> measuring
> > reflected power can't determine the source of the power, it
> incorrectly
> > reports it as SWR.
> >
> > I hope this helps,
> >
> > Art Snapper
> > State Systems Radio
> > art@n...
> >
> > -----Original Message-----
> > From: User608890@a... [mailto:User608890@a...]
> > Sent: Thursday, January 16, 2003 11:14 PM
> > To: [email-masked]
> > Subject: [Tower-pro] Question on VSWR
> >
> >
> > I had something of a similar problem on a site, maybe some of you
> can help.
> > I was getting a VSWR fault on one of my radios that was connected
> through
> > the
> > B side of a CDU, jumped from the cabinet (RBS 2102) into a duplexer.
>  From
> > the duplexer, there is one hard line right into a TMA, then jumped
> right
> > into
> > the antenna.  I had a tower crew sweep the hardline, which seemed to
> have
> > some small faults using DTF.  (I have just gotten an Anritsu and am
> trying
> > to
> > figure it out-more on this later).  A week earlier, I had gotten an
> atenna
> > fault, causing a VSWR , I then replaced the antenna.  I was also
> getting a
> > TMA fault, so I had replaced the TMA and the jumper to the antenna.
>  Just to
> > be thorough, I had also previously replaced the duplexer.  The radio
> and CDU
> > had also been replaced.  Therefore, by replacing the hardline, I
> expected
> > the
> > VSWR fault to disappear, and the radio to come up.  It did not
> happen.
> >
> > The radio was down on VSWR until I reset the entire sector.  Since
> this
> > radio
> > was the 4th one in that sector, it came up, but did not have any
> calls on
> > it,
> > so it did not go down.  My question is:  What other possible causes
> could be
> > causing this VSWR.  Also can someone please explain to me exactly
> what a
> > VSWR
> > is, and the best way to diagnose it?    (I believe it is the
> blocking
> > partially or completely of the transmit line)
> >
> >
> > [Non-text portions of this message have been removed]
> >
> >
> >
> >
> > Your use of Yahoo! Groups is subject to
> http://docs.yahoo.com/info/terms/
>
>
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/